    <div class="card">
      <div class="card-title">
        Mein Programm für den Landesschülerbeirat
      </div>
      Ich kandidiere am 7. Februar für den <a href="http://lsbr.de">Landesschülerbeirat</a>, die Vertretung der Schüler des Landes Baden-Württemberg.<br>
      Ich hoffe, dass die Schülersprecher der Gymnasien des Regierungsbezirks Freiburg mir ihre Stimme geben werden und ich die Gelegenheit haben werde, mich für die Schüler Baden-Württembergs einzusetzen.<br>
      Unterhalb ist mein Programm zu finden.<br>
      Klicken Sie auf ein Thema um mehr zu erfahren.
    </div>
    <h2 class="topic-title">strukturelle Ziele</h2>
    <div class="slidebox-title">Stärkung des LSBR</div>
    <div class="slidebox">
      Im Schulgesetz sind die Aufgaben des LSBR folgendermaßen festgelegt:<br><i>Der […] Landesschülerbeirat vertritt […] die Anliegen der Schüler gegenüber dem Kultusministerium.</i> (§69 Abs.1 SchG)<br><i>Der Landesschülerbeirat kann dem Kultusministerium Vorschläge und Anregungen unterbreiten. Das Kultusministerium unterrichtet den Landesschülerbeirat über die wichtigen allgemeinen Angelegenheiten und erteilt ihm die notwendigen Auskünfte. Auch soll das Kultusministerium dem Landesschülerbeirat allgemeine, die Gestaltung und Ordnung des Schulwesens betreffende Regelungen vor ihrem Inkrafttreten zuleiten.</i> (§69 Abs.2 SchG)<br>Laut dieser Regelungen hat der LSBR Einfluss auf die Regelungen, die das Kultusministerium erlässt und auf Gesetzesinitiativen des Kultusministeriums. Außerdem kann er das Kultusministerium dazu Auffordern, Verordnungen zu ändern und dem Landtag eine Gesetzesinitiative vorzulegen.<br>Dadurch hängt der Einfluss des LSBR vom Kultusminister oder von der Kultusministerin ab.<br><br>Ich möchte mich dafür einsetzen, dass der LSBR für alle Ministerien, alle Ausschüsse des Landtags und alle Fraktionen des Landtags auf deren Antrag hin Stellungnahmen erarbeiten kann und Gesetzesinitiativen direkt an den zuständigen Ausschuss übermitteln kann um nicht von dem Ministerium abzuhängen.<br>Zudem wäre ein jährlicher Bericht des LSBR vor dem Landtag wünschenswert. Dazu könnte der LSBR einen schriftlichen Bericht fertigen der dem Landtag übermittelt wird.<br>Der Vorsitzende spricht vor den Landtag zu vorher durch den LSBR festgelegten Themen. Daraufhin sollen die Landtagsabgeordneten die Möglichkeit haben, Fragen an den Vorstand und Vertreter der Ausschüsse und der Schularten zu richten.
    </div>
    <div class="slidebox-title">Mehr Transparenz und Einfluss für die Schüler</div>
    <div class="slidebox">
      Der LSBR wird zwar von den Schülersprechern gewählt, diese haben aber nach dem Wahlgang keinen Einfluss mehr auf den LSBR. Die Schülerschaft hat zu keinem Zeitpunkt Einfluss.<br>Der Informationsfluss vom LSBR zu den Schülern ist auch sehr begrenzt, dabei geht es um sie und sie sollten über die Arbeit des LSBR informiert werden.<br><br>Ich möchte deshalb, sofern dies möglich ist, dafür sorgen, dass die Termine und Protokolle aller Sitzungen des LSBR, des Vorstands und der Ausschüsse sowie alle Stellungnahmen auf der Website veröffentlicht werden. Zudem möchte ich den Schülern ermöglichen über ihre jeweiligen Vertreter im LSBR ihre Probleme und ihre Vorschläge in den LSBR einzubringen. Die Schüler müssen Kenntnis über den LSBR erlangen und beispielsweise über die Website ihre Vertreter kontaktieren können. Die Vertreter im LSBR sollen auf Fragen und Anregungen der Schüler zeitnah reagieren.
    </div>
    <div class="slidebox-title">Mehr Unterstützung der Schülervertreter</div>
    <div class="slidebox">
      Schülervertreter vertreten ehrenamtlich mit viel Zeitaufwand die Schüler. Sie sind bereit einen großen Teil ihrer Schulzeit für die SMV aufzuwenden. Sie sollten daher auf jeden Fall unterstützt werden. Das gilt ganz besonders auf der rechtlichen Ebene. Die Schülervertreter müssen ihre eigenen Rechte und die Rechte Anderer vertreten. Das ist nur möglich, wenn sie diese Kenntnis der Rechtslage haben. Zudem müssen sie sich an dieses Recht halten. Wenn sie es nicht kennen, können sie das nicht.<br><br>Ich möchte einfache strukturierte Zusammenfassungen des Schulrechts (zur SMV, aber auch Regelungen, die oft für Diskussion sorgen wie z.B. Notengebung) für Schülervertreter, aber auch für Verbindungslehrer, Schulleiter und Lehrer anfertigen. So können diese sich einfach informieren. Zudem möchte ich eine Sammlung herausgeben was Lehrer und Schüler dürfen und was nicht. Diese Dokumente sollen als PDF zum selbst drucken zur Verfügung stehen, aber auch möglichst billig gedruckt bestellt werden können.<br>Außerdem sollen die Vertreter im LSBR mit den Schülersprechern der Schulen, die sie Vertreten im Kontakt stehen und sie bei ihrer Arbeit unterstützen. Dazu brauchen die Vertreter im LSBR gewisse Befugnisse in den Schulen für die sie zuständig sind, die bisher nur den Schülersprechern zustehen (Anhörungs-, Vorschlags-, Beschwerde-, Vermittlungs-, Vertretungs- und Informationsrecht  gemäß §§ 10 und 11 Abs. 2 der SMV-Verordnung).
    </div>
    <div class="slidebox-title">Mehr Zusammenarbeit und Austausch zwischen SMVen</div>
    <div class="slidebox">
      In meiner Zeit als Schülersprecher habe ich versucht mit den SMVen anderer Schulen aus Freiburg in Austausch zu kommen und gemeinsame Projekte zu organisieren. Das scheiterte aber daran, dass es sehr schwer ist, die Schülersprecher der anderen Schulen zu erreichen.<br>Zudem werden in den vielen Schulen viele tolle Projekte durchgeführt, bei denen es sich lohnen würde, sie an anderen Schulen zu wiederholen. Der Austausch solcher Projekte findet nur bedingt beispielsweise über die Zeitschrift SMV Aktuell statt.<br><br>Ich möchte dafür sorgen, dass die einzelnen Schülersprecher sich untereinander austauschen können, indem flächendeckend SMV-Dienstadressen für die einzelnen Schulen eingerichtet werden und eine Liste dieser Dienstadressen veröffentlicht wird. Die Vertreter im LSBR sollen die Zusammenarbeit der SMVen fördern, indem sie Kontakte mit den Schülersprechern halten und so als Bindeglied dienen.<br>Zudem braucht es eine SMV Aktuell Website, damit Beiträge der Zeitschrift jederzeit erreichbar sind und die gerade durchgeführten Projekte direkt auf diese Website gestellt werden können. Außerdem braucht es einen gemeinsamen Ordner, in dem Projektkonzepte geteilt werden können.
    </div>
    <div class="slidebox-title">Optimierung der Arbeit des LSBR</div>
    <div class="slidebox">
      Ich möchte die Arbeit des LSBR auf mehr Ausschüsse auslagern und die Arbeit im Plenum verringern, denn diese ist aufwendiger und zeitintensiver. Außerdem möchte ich nach Schularten Kommissionen bilden, die an den Interessen der jeweiligen Schularten arbeiten.<br>Die Digitalisierung bietet zudem Möglichkeiten effektiver zu arbeiten, die der LSBR dringend nutzen sollte.
    </div>
    <h2 class="topic-title">inhaltliche Ziele</h2>
    <div class="slidebox-title">Rechtsgrundlage der SMV</div>
    <div class="slidebox">
      Die Rechtsgrundlage der SMV ergibt sich aus Landesverfassung, Schulgesetz und diversen Verordnungen darunter besonders die SMV-Verordnung.<br>Diese Rechtsgrundlage ist erstens lang und zweitens nicht besonders verständlich.<br>Die wenigsten Schulen wenden dieses Recht an. Entweder, weil sie es nicht kennen oder, weil sie es nicht verstehen oder auch, weil sie sich in den Satzungen bewusst Freiräume nehmen, die sie eigentlich nicht haben.<br><br>Ich möchte mich dafür einsetzen, diese Rechtsgrundlage so anzupassen, dass sie kürzer und verständlicher wird. Sie soll den Schulen einen gewissen Rahmen bieten, aber trotzdem Freiräume geben in denen die Schülerräte über die Satzung ihre eigenen Regelungen einbringen können. Die Vertreter im LSBR sollen die Schulen dabei unterstützen ihre Satzung auszuarbeiten und dafür sorgen, dass die Schulen, die sie vertreten dem Schulrecht Baden-Württembergs entsprechen. Diese Unterstützungs- und Kontrollfunktion soll gesetzlich festgelegt werden.
    </div>
    <div class="slidebox-title">Digitalisierung und Medienbildung</div>
    <div class="slidebox">
      Unsere Gesellschaft wird zunehmend digitalisiert. Die Bildung muss darauf reagieren. Sie muss auch digitalisiert werden und die Schüler mit der Nutzung von Computern, Smartphones und des Internets vertraut machen, denn diese gehören zum Alltag und zum späteren Berufsleben. Eine breite Mehrheit der Bevölkerung, darunter die meisten Eltern, ist sich der Risiken dieser Systeme nicht bewusst. Daher muss die Schule die Schüler diesbezüglich erziehen.<br><br>Ich möchte, dass den Schülern die Nutzung von Computern, der gängigsten Programme und des Internets näher gebracht wird und, dass sie mit den Risiken dieser Systeme vertraut gemacht werden. Dazu gehören unter Anderem folgende Kompetenzen: Informationen im Netz gezielt suchen und bewerten; Klar und sicher im Internet kommunizieren; Das Smartphone verantwortungsvoll und kosteneffizient nutzen; Risiken und Probleme verstehen, die durch übermäßiges Spielen von Computerspielen entstehen können; Vor- und Nachteile der Selbstdarstellung im Internet kennen und sich verantwortungsvoll in sozialen Netzwerken bewegen; Die wichtigsten Regeln aus dem Urheber- und Persönlichkeitsrecht kennen und mit jugendgefährdenden Inhalten umgehen; warum ein technischer Schutz vor Malware wichtig ist und wie man entsprechende Einstellungen vornimmt; Schutzmaßnahmen und Sicherheitseinstellungen kennen.<br>Diese Themen müssen die Schüler über ihre gesamte Schullaufbahn erlernen.<br>Das sollte nicht den einzelnen Schulen über das Mediencurriculum alleine überlassen werden und beiläufig in anderen Unterrichtsstunden stattfinden, sondern über ein eigenständiges Fach. Die anderen Fächer sollten dazu mögliche Anwendungen zeigen, damit das Erlernte in die Praxis umgesetzt werden kann.<br>Die Schulen müssen flächendeckend mit Beamern und Computern in den Klassenzimmern ausgestattet und die Lehrer geschult werden um diese Systeme nutzen zu können.
    </div>
    <div class="slidebox-title">Bildungsgerechtigkeit und Stärkung der vielen Schularten</div>
    <div class="slidebox">
      Jedes Kind in Deutschland muss die selben Chancen haben egal ob seine Eltern arm oder reich, Akademiker oder Arbeiter sein. Diese Gerechtigkeit ist in Deutschland weder zwischen den Ländern noch innerhalb der Länder gegeben. Die Gerechtigkeit zwischen den Ländern muss endlich hergestellt werden. Es kann nicht sein, dass Schüler in Hamburg ein leichteres Abitur haben als wir und ihnen deshalb trotz hamburger 1,0-Abi viele guten Universitäten verwehrt bleiben. Genauso darf es nicht sein, dass nur die Kinder von Akademikern aufs Gymnasium kommen und Andere nicht.<br><br>Das Kultusministerium soll alle Schularten und ihre Vorteile verstärkt aufzeigen, damit die Schüler die Schule finden können, die ihren persönlichen Bedürfnissen am Besten entsprechen. Das Bild des Gymnasiums als einzige richtige weiterführende Schule muss verschwinden.<br>Zudem soll das Kultusministerium in der KMK auf eine Angleichung zwischen den Ländern hinwirken. Es darf keine Konkurrenz zwischen den Ländern mehr geben. Das ist nur durch ein bundesweit einheitliches Abitur möglich.
    </div>
    <div class="slidebox-title">Projekte fördern</div>
    <div class="slidebox">
      Der Lerneffekt durch Projekte und die bleibenden Erfahrungen durch Projekte sind durchaus höher als nur durch normalen Unterricht. Projekte können Unterricht nicht ersetzen, aber sie dienen dazu das Erlernte in die Praxis umzusetzen und damit das Wissen zu festigen. Projekte stärken auch die Teamfähigkeit und die Klassengemeinschaft.<br><br>In den Schulen muss mehr Raum für Projekte geschaffen werden und engagierte Lehrer müssen entlastet werden, damit sie mit engagierten Schülern Projekte organisieren können.
    </div>
    <div class="slidebox-title">Engagement fördern</div>
    <div class="slidebox">
      In den Schulen Baden-Württembergs soll Engagement gefördert werden. Sei es seitens der Schüler oder der Lehrer. Schulsanitäter, Streitschlichter u. Ä. sollten als Teil der Schülermitverantwortung angesehen werden, denn sie tragen auch zur Beteiligung der Schüler an der Gestaltung des Schullebens bei. Diese <i>Organisationen</i> sollten in die Strukturen der SMV eingegliedert werden und ihnen sollten Rechte gegeben werden, die bisher nur Schülervertretern zustehen.
    </div>
    <script>
      $(function() {
          $(".slidebox").slideUp(0);
          $(".slidebox-title").click(function() {
              if ($(this).next().is(":hidden")){
                  $(this).css("border-radius", "10px 10px 0px 0px");
                  $(this).next().slideToggle();
              }else{
                  $(this).next().slideToggle(400, function() {
                      $(this).prev().css("border-radius", "10px 10px 10px 10px");
                  });
              };
          });
          $(".slidebox").click(function() {
              var n = ($(this).is(":hidden")) ? 0 : 10;
              $(this).slideToggle(400, function() {
                  $(this).prev().css("border-radius", "10px 10px "+n+"px "+n+"px");
              });
          });
      });
    </script>